<?php
$host = 'localhost';
$user = 'bdmaco_earnapp';
$pass = '6Q6iQXMs8eEJ';
$name = 'bdmaco_earnapp';

$conn = new mysqli($host, $user, $pass, $name);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
